

.bioglinks { font-family: calibri, sans-serif; clear: both; text-align: center; margin: 20px 0;  }
.bioglinks a:visited { color: #000099; }

.biogsearch { font-size: 90%; line-height: 15pt; text-align: center; }

/* columnWide is column style for biography index page */
	
.columnWide { float: left; width: 300px; background-color: white; margin-bottom: 30px; margin-right: 10px; }	
.columnWide h2{ font-style: normal; margin: 0; border-bottom: 1px solid silver; left: 0; }
.columnWide li, .columnWide li a { line-height: 1.4em; list-style-type: circle; font-size: 95%; }


/* tables on regicide index page*/
.regTable    { width: 100%; border: 1px solid #999999; margin: 25px 0 35px 0; }
.regTable td { width: 25%; font-size: 90%; padding: 4px; vertical-align: top; border: 1px solid #cccccc; }




